{
	"👉 Create an agent by adding a name / goal, and hitting deploy! Try our examples below!": "👉 Izradite agenta dodavanjem imena/cilja i pritiskom na Deploy! \nIsprobajte naše primjere u nastavku!",
	"👉 Vytvorte agenta pridaním mena a cieľa a kliknite na tlačidlo \"Spustiť agenta!\"": "👉 Kreirajte agenta pridaním mena a cieľa i kliknite na tipku \"Spustiť agenta!\"",
	"👉 Создайте агента, добавив имя и цель, затем нажмите кнопку \"Запустить агента!\"": "👉 Izradite agenta, dodajte ime i ćeliju, a zatim pritisnite gumb \"Zapusti agenta!\"",
	"👉 Створіть агента, додавши ім'я та мету, а потім клацніть кнопку \"Запустити агента!\"": "👉 Stvorite agenta, dodajte ime i poruku, a zatim kliknite gumb \"Zakaži agenta!\"",
	"👉 创建一个代理，添加名称和目标，然后单击\"启动代理！\"按钮": "👉 创建一个代理，添加名称和目标，然后单击\"启动代理！\"按钮"
}
